<?php

// Admin  routes  for trialpackage
Route::group(['prefix' => '/admin/trial_package'], function () {
    Route::put('trialpackage/workflow/{trialpackage}/{step}', 'TrialpackageAdminController@putWorkflow');
    Route::resource('trialpackage', 'TrialpackageAdminController');
});


// User  routes for trialpackage
Route::group(['prefix' => '/user/trial_package'], function () {
    Route::resource('trialpackage', 'TrialpackageUserController');
});


// Client routes for trialpackage
Route::resource('trialpackage', 'TrialpackageClientController');



// Public  routes for trialpackage
Route::get('trialpackage/workflow/{trialpackage}/{step}/{user}', 'TrialpackageController@getWorkflow');
Route::get('trial_packages/', 'TrialpackagePublicController@index');
Route::get('trial_packages/{slug?}', 'TrialpackagePublicController@show');


