Lavalite package that provides trial_package management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `thaolx/trial_package`.

    "thaolx/trial_package": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Thaolx\TrialPackage\Providers\TrialPackageServiceProvider::class,

And also add it to alias

    'TrialPackage'  => Thaolx\TrialPackage\Facades\TrialPackage::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Thaolx\\TrialPackageTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Thaolx\TrialPackage\Providers\TrialPackageServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Thaolx\TrialPackage\Providers\TrialPackageServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Thaolx\TrialPackage\Providers\TrialPackageServiceProvider" --tag="view"


## Usage


